<div class="stages section" data-color="header-black">
    <div class="container">
        <div class="stages__wrap screen">
            <div class="stages__container screen__container">
                <div class="stages__header" data-aos="fade-right" data-aos-duration="600">
                    этапы<br/>
                    сотрудничества
                </div>
                <div class="stages__main">

                    <div class="stages__content">

                        <div class="stages__item" data-aos="zoom-in" data-aos-duration="900">
                            <div class="stages__item--num">1</div>
                            <div class="stages__item--text">оставляйте заявку с адресом вашего сайта, ссылками на социальные сети</div>
                        </div><!--/.stages__item -->

                        <div class="stages__item" data-aos="zoom-in" data-aos-duration="900">
                            <div class="stages__item--num">2</div>
                            <div class="stages__item--text">мы сделаем аудит всех ваших точек контакта с клиентом</div>
                        </div><!--/.stages__item -->

                        <div class="stages__item" data-aos="zoom-in" data-aos-duration="900">
                            <div class="stages__item--num">3</div>
                            <div class="stages__item--text">составим план работ на основании проведенного аудита</div>
                        </div><!--/.stages__item -->

                        <div class="stages__item" data-aos="zoom-in" data-aos-duration="1200">
                            <div class="stages__item--num">4</div>
                            <div class="stages__item--text">разработаем все что нужно для эффективной рекламы и продвижения </div>
                        </div><!--/.stages__item -->

                        <div class="stages__item" data-aos="zoom-in" data-aos-duration="1200">
                            <div class="stages__item--num">5</div>
                            <div class="stages__item--text">сделем серию тестирований для наилучшего результата</div>
                        </div><!--/.stages__item -->

                    </div><!--/.stages__content -->
                    <div class="stages__link">
                        <a href="#" class="pretty-link pretty-link--black">
                            <span data-text="заказать услугу?">заказать услугу</span>
                        </a>
                    </div><!--/.stages__link -->
                </div><!--/.stages__main -->
            </div><!--/.stages__container -->
        </div><!--/.stages__wrap -->
    </div><!--/.container -->
</div><!--/.stages -->